ossp-pkg/shiela/shiela-test.sh 1.1 -> 1.2
--- shiela-test.sh 2004/05/07 07:34:42 1.1
+++ shiela-test.sh 2004/05/07 07:45:56 1.2
@@ -212,6 +212,19 @@
cvs tag BAR_1_2 bar.txt
)
+# binary file handling
+header "Handling Binary Files in CVS Repository"
+( cd foo || exit 1
+ echo "quux" >quux.bin
+ cvs add -kb quux.bin
+ cvs ci -m "add binary file"
+ echo "quux2" >quux.bin
+ cvs ci -m "change binary file"
+ rm quux.bin
+ cvs rm quux.bin
+ cvs ci -m "remove binary file"
+)
+
# cleanup
cd $oldpwd
rm -rf $path_test >/dev/null 2>&1 || true
|
|